This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Metasploit 3.0 doesn't pwn systems, black hats pwn systems

Posted by: Anonymous [ip: 68.117.7.214] on August 30, 2007 04:55 AM
you have to use -p option on autopwn in conjuction with -t otherwise it doesn't do anything so try this:

db_autopwn -p -t

and to execute the exploits add a -e at the end of the lien as well.
More info here: http://blog.metasploit.com/2006_09_01_archive.html

#

Return to Metasploit 3.0 doesn't pwn systems, black hats pwn systems